<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.745000839233</MDI>
      <MDI key="STATISTICS_MEAN">12.523414443547</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.52799987793</MDI>
      <MDI key="STATISTICS_STDDEV">8.9265142343147</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
